h1 {
font-family: Liberation Sherif;  
font-size: 24pt;
color: black;
background-color:#F0E68C
} 
h2 {
font-family: Times New Romance; 
font-size: 17pt;
color: white;
background-color:#6B8E23
} 
p {
font-family: Times New Romance; 
font-size: 13pt;
color: black;
background-color: white
}
h2 {
font-family: Times New Romance; 
font-size: 17pt;
color: white;
background-color:#6B8E23
}
p {
font-family: Times New Romance; 
font-size: 13pt;
color: black;
background-color: white
}
h2 {
font-family: Times New Romance; 
font-size: 17pt;
color: white;
background-color:#6B8E23
}
p {
font-family: Times New Romance; 
font-size: 13pt;
color: black;
background-color: white
}
h2 {
font-family: Times New Romance; 
font-size: 17pt;
color: white;
background-color:#6B8E23
}
p {
font-family: Times New Romance; 
font-size: 13pt;
color: black;
background-color: white
}
h2 {
font-family: Times New Romance; 
font-size: 17pt;
color: white;
background-color:#6B8E23
}
p {
font-family: Times New Romance; 
font-size: 13pt;
color: black;
background-color: white
}
h1 {
font-family: Liberation Sherif;  
font-size: 24pt;
color: black;
background-color:#F0E68C
}